/* Because the 'en' map was not cut like the 'he' map we need to align it */
[data-lang="en"] #window_bigmap {
    margin-top: -4px;
    margin-left: -2px;
}
/* Because the 'en' dir is ltr we nned to align them */
[data-lang="en"] .spot_title {
    direction: ltr;
    margin-right: 13px;
    margin-left: -13px;
}
/* Because the 'en' dir is ltr we nned to align them */
[data-lang="en"] .spot_wrapper {
    direction: rtl;
}

span {
    -webkit-print-color-adjust: exact !important;
}

.spot_wrapper {
    position: absolute;

    white-space: nowrap;
}

.spot_wrapper .heb_fix {
    margin-left: 16px;
    /*making up for the fact that INSIDE this shit, everything is right aligned, while the wrapper is left-aligned to the surface (wrapping div).
    The 16px is the size of the button.
    */
    cursor: pointer;
}


.spot_btn {

    cursor: pointer;

    width: 16px;
    height: 16px;
    background-color: transparent;

    position: absolute;

    -margin-left: -3px;
    margin-top: -3px;
    pointer-events: all;

    z-index: 100;
}

.spot_title:hover {
    z-index: 55555;
}

.spot_btn_inside {
    /*the circle*/
    border-radius: 50%;
    width: 10px;
    height: 10px;
    margin: 0 0 0 0;
    margin-right: 3px;
    margin-top: 3px;

}

.spot_btn_inside:hover {
    background-color: white;

}

.spot_title {
    position: absolute;


    line-height: 12px;

    text-shadow: 1px 1px 3px rgba(255, 255, 255, 1);
    /*This forces the text not to be "clickable" anyhow, so it doesn't affect the clickability of the items behind (in case it hides other spots for example)
    */
    pointer-events: none;

    z-index: 100;
}

[data-lang="en"] {
    direction: ltr;
}

/*
    RIGHT-JUSTIFIED SPOTS are right aligned and 15px far from the right.
    LEFT-JUSTIFIED ones are left aligned and don't need any left space because the spot is already behind the 0 of the left.
    */

[data-lang="he"] .left_just {
    right: 15px;
}

[data-lang="he"] .right_just {
    left: 0px;
}

[data-lang="en"] .left_just {
    right: 0px;
}

[data-lang="en"] .right_just {
    left: 15px;
}



[data-lang="he"] .upleft_just {
    right: 15px;
    top: -24px;
}

[data-lang="he"] .upright_just {
    left: 0px;
    top: -24px;
}

[data-lang="en"] .upleft_just {
    right: 0px;
    top: -24px;
}

[data-lang="en"] .upright_just {
    left: 15px;
    top: -24px;
}

/*random print page bug fixing - stiot*/
.right_just_printbugfix {
    left: 15px;
}

.upright_just_printbugfix {
    left: 15px;
    top: -24px;
}

.upleft_just_english_printbugfix {
    right: 15px;
    top: -24px;
}

.left_just_english_printbugfix {
    right: 15px;
}


.left_bugfix {
    right: 15px;
}

.right_bugfix {
    left: 15px;
}


.era_bsheni {
    background-color: rgb(7, 23, 118);
}

.era_mikra {
    background-color: cyan;
}


.era_mikra_title {
    color: rgb(7, 23, 118);
    /*same*/
}

.era_bsheni_title {

    color: rgb(7, 23, 118);
}

[data-lang="he"] .spot_title .ivri {
    /*the entire title for the hebrew website*/

    font-weight: bold;
    font-family: david;
    font-size: 15px;
}


/* ------------test for michal's printing - used ONLY in print pages*/
.spot_title .hebtest1 {
    font-weight: bold;
    font-size: 16px;
}

.spot_title .hebtest2 {
    font-weight: bold;
    font-family: david;
    font-size: 18px;
}

.spot_title .hebtest3 {
    font-weight: bold;
    font-family: david;
    font-size: 20px;
}

.spot_title .hebtest4 {
    font-weight: bold;
    font-size: 20px;
}

.spot_title .aravtest1 {
    font-weight: bold;
    font-family: arial;
    font-size: 12px;
    color: green;
}

.spot_title .aravtest2 {
    font-weight: bold;
    font-family: arial;
    font-size: 14px;
    color: green;
}

.spot_title .aravtest3 {
    font-weight: bold;
    font-family: arial;
    font-size: 16px;
    color: green;
}

[data-lang="en"] .spot_title .ivri {
    font-weight: bold;
    font-family: arial, Arial;
    font-size: 12px;
}

.spot_title .arav {
    /*meaning the arab name for both websites*/
    color: green;
    font-weight: bold;
    font-family: arial;
    font-size: 11px;
}

.spot_title .gog_icon {
    position: absolute;
    top: -13px;
    right: 30px;
}

.yeshut_pic {
    pointer-events: none;
    position: absolute;
    margin: 0 0 0 0;
    /*right: 30px;*/
}